@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins";
  scroll-behavior: smooth;
}
div#page {
  display: flex;
  flex-direction: column;
  align-items: center;
}

nav.nvbf {
  width: 100%;
  display: flex;
  padding: 0 15%;
  justify-content: space-between;
  align-items: center;
}
ul.ji {
  list-style: none;
  display: flex;
  gap: 2em;
}

nav.nvbf {
  padding: 4% 15%;
}

.cnt h1 {
  line-height: 120%;
  font-size: 15rem;
}

.cnt p {
  width: 100%;
  text-align: center;
  font-size: 23px;
  padding: 0 17%;
}

.cnt {
  padding: 4% 0;
}

.ji li {
  font-size: 21px;
  font-weight: 500;
}
div#page {
  height: 100vh;
  background: url(background.jpg);
  background-size: cover;
}
.cnt {
  background: maroon;
  color: antiquewhite;
  padding: 5%;
  border-radius: 45em;
}

.nvbf h1 {
  font-size: 2.5rem;
}

/* 600 for mobile phones
1024 for tablets */

@media only screen and (max-width: 600px) {
  nav.nvbf {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  ul.ji {
    display: none;
  }

  .cnt h1 {
    font-size: 5.75rem;
  }

  div#page {
    padding: 00 7%;
    text-align: center;
  }

  .cnt {
    display: flex;
    align-items: center;
    height: 60%;
    justify-content: center;
    flex-direction: column;
  }
}
